.disabledBtn{
  background-color: #ccc !important;
}
.navgationDiv,.eps-design-mode-toolbar-container{display:none;}
.tz-navBox {
	position: relative;
}

.newTopFormInput {
	border: 1px solid #333;
}

.container {
	margin: 0.5rem 0 0 10%;
	padding-bottom: 0.5rem;
	width: 90%;
	overflow: hidden;
	background: url(/uiFramework/commonResource/zip/img/listLogoBg.png) no-repeat right bottom;
}

.contentNav {
	float: left;
	width: 2.8rem;
	overflow: hidden;
}

.navTit {
	width: 100%;
	height: 0.6rem;
	line-height: 0.6rem;
	text-align: center;
	background: #3cd6fd;
	font-size: 0.24rem;
	font-weight: bold;
	color: #fff;
}

.one-wrap {
	width: 100%;
	overflow: hidden;
	background: #f6f7fa;
}

.one-cur {
	width: 100%;
	height: auto;
}

.one-cur a {
	display: block;
	width: 100%;
	height: 0.6rem;
	line-height: 0.6rem;
	text-indent: 0.3rem;
	font-size: 0.2rem;
	color: #333;
	position: relative;
}

.one-cur>a::after {
	content: "";
	display: block;
	width: 0.07rem;
	height: 0.12rem;
	position: absolute;
	right: 0.3rem;
	top: 0.24rem;
	background: url(/uiFramework/commonResource/zip/img/navIcon.png) no-repeat center center;
	background-size: cover;
}

.open {
	background:#e0e4ef;
}


.open::after {
	transform: rotate(90deg);
	transform-origin: center center;
}

.two-wrap {
	width: 100%;
	height: auto;
	overflow: hidden;
	display: none;
	background-color: #eaedf4;
}

.two-wrap>li>a {
	font-size: 0.18rem;
	text-indent: 0.45rem;
	color: #565863;
}

.actColor {
	color: #333 !important;
}

.columnHeadings {
	font-size: 0.36rem;
	color: #333;
	float: left;
}

.columnHeadings::before {
	content: "";
	display: block;
	width: 0.5rem;
	height: 0.06rem;
	margin-bottom: 0.3rem;
	background-color: #3cd6fd;
}

.contentRight {
	width: 11.96rem;
	margin-top: 0.1rem;
	padding-top: 0.5rem;
	padding-left: 0.5rem;
	float: right;
	padding-right: 9%;
	overflow: visible;
	box-shadow: #f1f5ff -5px -5px 20px 5px;
}

.list {
	width: 100%;
	overflow: hidden;
	margin-top: 0.4rem;
	border-top: 1px solid #d8d6d3;
	padding-top: 0.2rem;
}

.listPage {
	display: block;
	height: 0.5rem;
	line-height: 0.5rem;
}

.listPage .news {
	float: left;
	width: 80%;
	font-size: 0.18rem;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.listPage .time {
	float: right;
	font-size: 0.16rem;
	color: #333;
}

.listPage:hover p {
	color: #3cd6fd;
}

.page-main {
	margin-top: 0.4rem;
	text-align: center;
	line-height: 0.40rem;
}

.page-wrap {
	display: inline-block;
	overflow: hidden;
}

.page-wrap p{
	font-size: 0.18rem;
	color: #333;
}

.page-main a {
	font-size: 0.16rem;
	height: 0.42rem;
	line-height: 0.42rem;
	padding: 0 0.1rem;
	border: 1px solid #cfdce5;
	border-radius: 0.03rem;
	color: #484848;
	float: left;
	margin-right: 0.09rem;
	cursor:pointer;
}

/* 
.page-main a:nth-child(3) {
	display:none;
}
 */

.page-main .page-nums {
	display: inline;
	float: left;
}

.page-main .page-nums a {
	padding: 0;
	text-align: center;
	width: 0.42rem;
}

.page-main .page-nums font {
	float: left;
	text-align: center;
	width: 0.42rem;
	height: 0.42rem;
	line-height: 0.42rem;
	padding: 0;
	margin-right: 0.09rem;
	border: 1px solid #34b9da;
	border-radius: 0.03rem;
	color: #fff;
	font-size: 0.16rem;
	background-color: #34b9da;
}

.page-main .page-nums span {
	display: none !important;
	width: 0px !important;
	height: 0px;
}

.page-main .page-other {
	margin: 0;
	cursor: default;
}

.page-main .cur {
	background-color: #34b9da;
	color: #fff;
	border-color: #34b9da;
}

.contentText {
	width: 100%;
	overflow-y: auto;
	min-height: 3rem;
	margin-top: 0.4rem;
}

.contentText p {
	line-height: 1.5;
	font-size: 0.18rem;
	margin-top: 0.2rem;
	color: #666;
}

.contentText p a {
	font-size: 0.18rem;
	color: #666;
}

.contentText p a:hover {
	color: #3cd6fd;
}

.contentText p img {
	max-width: 100%;
	display: inline-block;
}

.contentText p strong {
	color: #333;
	font-size: 0.18rem;
}

.contentTable {
	width: 100%;
}

.contentRight table {
	width: 98%;
	margin: 0.3rem auto;
	border-collapse: separate;
	border-spacing: 0;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
}

.contentRight table th,
.contentRight table td {
	padding: 0.15rem 0.1rem;
	text-align: center;
	line-height: 1.5;
	color: #000;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
}

.contentRight table td a{
	text-align: center;
	line-height: 2;
	font-size: 0.16rem;
	color: #000;
}

.contentRight table td a:hover{
	color: #3cd6fd;
}

.contentRight table th {
	font-size: 0.18rem;
}

.contentRight table td {
	font-size: 0.16rem;
}

.finMain {
    width: 100%;
    overflow: hidden;
    margin-top: 0.3rem;
}

.finSearch {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-bottom: 0.3rem;
	border-bottom: 1px solid #e3e3e3;
}

.finSearchInput {
	width: 3.8rem;
	padding: 0 0.6rem 0 0.2rem;
	height: 0.48rem;
	border: 1px solid #999;
	outline: none;
	font-size: 0.16rem;
	color: #333;
	float: left;
	border-radius: 0.48rem;
	background-color: transparent;
	-webkit-text-fill-color: #333;
}

.finSearchQuery {
	width: 0.28rem;
	height: 0.28rem;
	border: none;
	position: absolute;
	left: 4.1rem;
	top: 0.1rem;
	background: url(/uiFramework/commonResource/zip/img/search.png) no-repeat;
	background-size: cover;
	cursor: pointer;
}

.finScreen {
	width: 100%;
	overflow: hidden;
	padding-bottom: 0.3rem;
	border-bottom: 1px solid #e3e3e3;
}

.finType,
.finState,
.finRisk,
.finCompany {
	width: 50%;
	float: left;
	overflow: hidden;
	margin-top:0.3rem
}

.finTypeN,
.finStateN,
.finRiskN,
.finCompanyN,
.finSortN {
	font-size: 0.18rem;
	float: left;
	height: 0.3rem;
	line-height: 0.3rem;
	color: #333;
}

.finTypeT,
.finStateT,
.finRiskT,
.finCompanyT,
.finSortT {
	float: left;
	height: 0.3rem;
	overflow: hidden;
	color: #333;
}

.finTypeT span,
.finStateT span,
.finRiskT span,
.finCompanyT span,
.finSortT span {
	font-size: 0.18rem;
	float: left;
	margin-left: 0.1rem;
	height: 0.28rem;
	line-height: 0.3rem;
	cursor:pointer;
}

.finSortT span {
	padding-right:0.2rem;
	background:url(/uiFramework/commonResource/zip/img/order-asc.png) no-repeat center right;
}

.orderDesc {
	background:url(/uiFramework/commonResource/zip/img/order-desc.png) no-repeat center right !important;
}

.orderDescColor {
	color: #3cd6fd;
}

.finAct {
    color: #fff !important;
    background: #3cd6fd;
    border-radius: 0.1rem;
    padding: 0 0.1rem;
}

.finSub {
	width: 3.5rem;
	overflow: hidden;
	margin: 0.3rem auto;
}

.finSubReset,
.finSubQuery {
	width: 1.6rem;
	height: 0.4rem;
	line-height: 0.4rem;
	background: #3cd6fd;
	font-size: 0.18rem;
	text-align: center;
	color: #fff;
	border-radius: 0.05rem;
	float: left;
	cursor: pointer;
}

.finSubQuery {
	margin-left:0.3rem;
}

.finSort {
	overflow: hidden;
	background: #f2f2f2;
	padding: 0.1rem;
}

.finSortN {
	margin-left: 0.1rem;
}

.finSortImg {
	float: left;
	width: 0.18rem;
	height: 0.18rem;
	margin-top: 0.06rem;
	margin-left: 5px;
}

.finList {
	width: 100%;
	height: auto;
	margin-top: 0.2rem;
	border-radius: 0.05rem;
}

.finListTs {
	font-size:0.18rem;
	
}

.finListBlock {
	margin-top: 0.2rem;
	width: calc(100% - 2px);
	overflow:hidden;
	border-radius: 0.05rem;
	box-shadow: #d6d6d6 5px 5px 5px;
}

.fincolor1 {
	background: url( /uiFramework/commonResource/zip/img/san_01.jpg) no-repeat right top;
	background-size: 100% 40%;
}

.fincolor3 {
	background: url( /uiFramework/commonResource/zip/img/san_02.jpg) no-repeat right top #fff;
	background-size: 100% 40%;
}

.fincolor5 {
	background: url( /uiFramework/commonResource/zip/img/san_05.jpg) no-repeat right top;
	background-size: 100% 40%;
}

.finListBlock:first-child {
	margin-top:0;
}

.finListTit {
	width: auto;
	height: 0.4rem;
	line-height: 0.4rem;
	/* border-bottom: 1px solid #c0c0c0; */
	padding: 0.2rem;
	position: relative;
}

.finListTit>img{
	width: 0.25rem;
    float: left;
    margin-top: 0.06rem;
    margin-right: 0.05rem;
}


.finListTit a,
.finListTit span {
	font-size: 0.24rem;
	color:#333;
}

.finListTit .finBs {
	color:#fff;
	width:0.5rem;
	height: 0.5rem;
	text-align:center;
	font-size: 0.16rem;
	position: absolute;
	right: 0.25rem;
	top: 0px;
}

.finListTit .finZy {
	background:url(/uiFramework/commonResource/zip/img/lczy.png) no-repeat;
	background-size:cover;
}

.finListTit .finDx {
	background:url(/uiFramework/commonResource/zip/img/lcdx.png) no-repeat;
	background-size:cover;
}

.finListTit a:hover,
.finListTit a:hover span {
	color:#3cd6fd;
}

.finListTit span {
	margin-left:0.2rem;
}

.finListBlockC {
	padding: 0.2rem;
	overflow: hidden;
}

.finListBM {
	float: left;
	width: calc(25% - 1px);
	border-right: 1px solid #d6d6d6;
	padding: 1% 0;
}

.finListBM p,
.FieldBlock p {
    font-size: 0.16rem;
    text-align: center;
    color: #333;
    height: 0.3rem;
    line-height: 1;
    margin-top: 0.1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.finListBM p:first-child{
	font-size: 0.3rem;
}

.finListBM p:last-child{
	height:auto;
	margin-right:0.2rem;
}

.finListField {
	float: left;
	width: 75%;
}

.FieldBlock {
	float: left;
	width: 20%;
}

.FieldBlock p:nth-child(even) {
	color:#999
}

.insure {
	width: 100%;
    height: auto;
    font-size: 0.2rem;
    overflow-y: auto;
}

.insureTable{
	table-layout: fixed;
}

.insureTable,
.insureTable th,
.insureTable td {
	border: none !important;
}

.insureTable tr:nth-child(odd){
	background:#f2f2f2;
}

.insureTable tr:first-child {
	background: -webkit-linear-gradient(left,#3cd6fd,#64c2d7);
	background: -o-linear-gradient(left,#3cd6fd,#42b3cc);
	background: -moz-linear-gradient(left,#3cd6fd,#42b3cc);
	background: linear-gradient(left,#3cd6fd,#42b3cc);
	filter:progid:DXImageTransform,Microsoft.gradient(startColorstr='#3cd6fd',endColorstr='#42b3cc',GradientType=1);
}

.insureTable th{
	color:#fff !important;
}

.lcMain {
	width: 100%;
	overflow: hidden;
	margin-top: 0.2rem;
}

.lcTabTitle {
	font-size: 0.24rem;
	text-align: center;
	color: #3cd6fd;
}

.lcTab {
	overflow: hidden;
}

.lcTab span{
	font-size: 0.24rem;
	color:#333;
	cursor: pointer;
	float: left;
	line-height: 0.6rem;
}

.lcTab span:first-child{
	margin-right: 0.3rem;
}

.tabActive {
	color: #3cd6fd !important;
	border-bottom: 2px solid #3cd6fd;
}

.tabActive2 {
	color: #3cd6fd !important;
	border: 1px solid #3cd6fd;
	border-radius: 0.05rem;
	padding: 0 0.1rem;
}

.lcUsed {
	line-height: 0;
	text-align:center;
}

.lcUsed span{
	float:none;
	display: inline-block;
	line-height: 0.4rem;
}

.lcType {
	overflow: hidden;
	height: 0.6rem;
	line-height: 0;
	text-align: center;
}

.lcType span{
	font-size: 0.2rem;
	color: #666;
	cursor: pointer;
}

.lcSearch {
	width: 5.2rem;
	overflow: hidden;
	margin: 0.2rem auto;
	display: none;
}

.lcText {
	font-size: 0.18rem;
	color: #666;
	cursor: pointer;
	float: left;
	outline: none;
	padding: 0.05rem;
	height: 0.3rem;
	line-height: 0.3rem;
	width: 4.1rem;
	border: 1px solid #333;
}

.lcBut {
	float: right;
	width: 0.8rem;
	font-size: 0.18rem;
	color: #666;
	height: 0.4rem;
	line-height: 0.4rem;
	text-align: center;
	border: 1px solid #333;
	border-radius: 0.05rem;
	overflow: hidden;
	background: #f7f7f7;
	cursor: pointer;
}

.lcCon{
	width: 100%;
	height: auto;
	font-size: 0.2rem;
	overflow-y: auto;
}

.lcCon .tabTs {
	overflow:hidden;
}

.lcCon table{
	width: calc(100% - 2px);
}

.lcCon table td{
	width: 10%;
}

.ajaxRadioBox,
.curDate,
.currencyBox {
	overflow:hidden;
	margin: 0.3rem auto;
}

.ajaxRadioBox span,
.curDate span,
.screenName,
.curDate input,
.curSelect {
	float:left;
	font-size: 0.18rem;
	color:#666;
	line-height:0.4rem;
}

.ajaxRadio {
	margin-left:0.2rem;
	cursor:pointer;
}

.curDate{
	display:none;
}

.curDate input {
	outline: none;
	padding:0 0.1rem;
	width: 2rem;
	height: 0.4rem;
}

.tsFl,
.tsFr {
	font-size: 0.18rem;
	color:#333;
}

.tsFl {
	float:left;
}

.tsFr {
	float:right;
}

#beginDate {
	margin-right: 0.8rem;
}

.curSelect {
	outline: none;
	width: 1.6rem;
	height: 0.4rem;
	padding:0 0.1rem;
}

.paddFr{
	padding -left:0;
	float:right;
}

.wid125 {
	width:1.25rem;
}

.curQuery{
	width:2rem;
	height:0.4rem;
	line-height:0.4rem;
	border-radius: 0.05rem;
	background:#3cd6fd;
	cursor:pointer;
	color:#fff;
	font-size: 0.18rem;
	text-align:center;
	margin: 0.3rem 0;
	letter-spacing: 10px;
}

.whTable,
.whTable th,
 .whTable td {
	border: 0 !important;
}

.whTable tr:nth-child(odd) {
	background: #f2f2f2;
}

.whTable tr:first-child {
	background: -webkit-linear-gradient(left,#3cd6fd,#64c2d7);
	background: -o-linear-gradient(left,#3cd6fd,#42b3cc);
	background: -moz-linear-gradient(left,#3cd6fd,#42b3cc);
	background: linear-gradient(left,#3cd6fd,#42b3cc);
	filter:progid:DXImageTransform,Microsoft.gradient(startColorstr='#3cd6fd',endColorstr='#42b3cc',GradientType=1);
}

.whTable tr:first-child th{
	color:#fff;
}

.whTable tr:first-child th p{
	line-height:1.5
}

.whTable .font16 {
	font-size: 0.16rem;
}

.branchInquiry {
	overflow: hidden;
	margin: 0.3rem auto;
	width: 3.6rem;
}

.branchInquiryInput {
	float: left;
	width: 2.5rem;
	height: 0.4rem;
	font-size: 0.16rem;
	outline: none;
	border-radius: 0.25rem 0 0 0.25rem;
	padding: 0 0.1rem;
	border: 1px solid #3cd6fd;
	border-right: 0;
}

.branchInquirySub {
	float: left;
	width: 0.8rem;
	height: 0.4rem;
	font-size: 0.18rem;
	border-radius: 0 0.25rem 0.25rem 0;
	background: #3cd6fd;
	border: 1px solid #3cd6fd;
	text-align: center;
	color: #fff;
	line-height: 0.4rem;
	cursor: pointer;
}

.branchInquiryCon {
	width: 100%;
	overflow: hidden;
	font-size: 0.16rem;
}

.branchInquiryTable {
	border: 0px !important;
	table-layout: fixed;
}

.branchInquiryTable tr:nth-child(odd) {
	background: #f6f6f6;

}

.branchInquiryTable tr:first-child {
	background: -webkit-linear-gradient(left,#3cd6fd,#64c2d7);
	background: -o-linear-gradient(left,#3cd6fd,#42b3cc);
	background: -moz-linear-gradient(left,#3cd6fd,#42b3cc);
	background: linear-gradient(left,#3cd6fd,#42b3cc);
	filter:progid:DXImageTransform,Microsoft.gradient(startColorstr='#3cd6fd',endColorstr='#42b3cc',GradientType=1);
}

.branchInquiryTable tr:first-child td{
	color:#fff;
	font-size: 0.18rem;
	font-weight: 600;
}

.branchInquiryTable tr td{
	border:0px;
}

.rmBox {
	width: 100%;
	overflow: hidden;
	margin-top: 0.3rem;
	position: relative;
}

.paytSource {
	width: 3.6rem;
	overflow: hidden;
	line-height: 0.4rem;
}

.paytSourceSpan,
.collCcySpan {
	font-size: 0.18rem;
	float: left;
	color: #000;
	line-height: 0.4rem;
	margin-right: 0.05rem;
}

.paytRadio{
	float: left;
	font-size: 0.18rem;
	margin-right: 0.1rem;
	color: #000;
	cursor: pointer;
}

.sourceRradio{
    display: none;
}

.radioCustom {
	display: inline-block;
	width: 0.16rem;
	height: 0.16rem;
	background: #fff;
	border: 1px solid #d2d2d2;
	border-radius: 50%;
	vertical-align: middle;
	position: relative;
	margin-right: 3px;
}

.radioCustom:before {
	content:"";
	display: none;
	position:absolute;
	top:50%;
	left:50%;
	width:0.07rem;
	height:0.07rem;
	background:#3cd6fd;
	border-radius:50%;
	margin: -0.035rem;
}

.sourceRradio:checked + .radioCustom {
    border: 1px solid #3cd6fd;
}

.sourceRradio:checked + .radioCustom:before {
    display:block;
}

.collCcy {
	width: 3.6rem;
	height: auto;
	position: absolute;
	left: 0;
	top: 0.6rem;
	z-index: 999;
}


.collSelect {
	width: 2.6rem;
	height: auto;
	float: left;
	position: relative;
}

.ccySelect {
	border: 1px solid #dddddd;
	border-radius: 0.05rem;
	padding-left: 0.05rem;
	line-height: 0.4rem;
	height: 0.38rem;
	cursor: pointer;
}

.ccySelectText {
	font-size: 0.18rem;
	color: #999;
	float: left;
}

.ccySelectSj {
	float: right;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 8px solid #999999;
	margin: 0.15rem 0.05rem 0 0;
}

.ccyOption {
	width: 100%;
	overflow: hidden;
	display: none;
	position: absolute;
	top: 0.4rem;
	background: #fefefe;
	padding: 0.1rem 0;
	border-radius: 0 0 0.05rem 0.05rem;
}

.ccyOption li {
	height: 0.4rem;
	line-height: 0.4rem;
	padding-left: 0.05rem;
	font-size: 0.18rem;
	cursor:pointer;
}

.ccyOption li:hover {
	color:#fff;
	background:#3cd6fd;
}

.rmClick {
	width: 3.6rem;
	overflow: hidden;
	margin-top: 0.9rem;
}

.rmReset,
.rmQuery {
	width: 1.55rem;
	height: 0.4rem;
	color: #fff;
	background: #3cd6fd;
	float: left;
	text-align: center;
	line-height: 0.4rem;
	font-size: 0.18rem;
	cursor: pointer;
	border-radius:0.05rem;
}

.rmQuery {
	margin-left: 0.35rem;
}

.rmMain{
	margin-top: 0.4rem;
	border-top: 3px solid #f6f6f6;
}

.rmCon {
	padding:2%;
	border-radius:0.1rem;
	margin-top:0.3rem
}

.rmCon:nth-child(odd) {
	background: -webkit-linear-gradient(left,#dbf7ff,#f6f6f6);
	background: -o-linear-gradient(left,#dbf7ff,#f6f6f6);
	background: -moz-linear-gradient(left,#dbf7ff,#f6f6f6);
	background: linear-gradient(left,#dbf7ff,#f6f6f6);
	filter:progid:DXImageTransform,Microsoft.gradient(startColorstr='#dbf7ff',endColorstr='#f6f6f6',GradientType=1);
}

.rmCon:nth-child(even) {
	background: -webkit-linear-gradient(left,#f6f6f6,#dbf7ff);
	background: -o-linear-gradient(left,#f6f6f6,#dbf7ff);
	background: -moz-linear-gradient(left,#f6f6f6,#dbf7ff);
	background: linear-gradient(left,#f6f6f6,#dbf7ff);
	filter:progid:DXImageTransform,Microsoft.gradient(startColorstr='#f6f6f6',endColorstr='#dbf7ff',GradientType=1);
}

.rmTit{
	font-size:0.2rem;
	font-weight:bold;
	margin-bottom:0.15rem;
}

.rmMain p{
	font-size:0.16rem;
	line-height:1.5;
	color:#333;
}

.dkBox{
	width:100%;
	overflow:hidden;
}

.dkBox table td{
	padding: 0.1rem;
}

.dkName{
	font-size:0.18rem !important;
	background:#f2f2f2;
	width:2rem;
}

.dkInfo {
	text-align: left !important;
}

.dkInfo input {
	width:100%;
	text-align:left;
	line-height: 2;
	border:0;
	outline:none;
	font-size:0.16rem;
}

#residentProvince,
#residentCity,
#residentRegion,
#residentAddr,
#branchId {
	width:1.5rem;
	height:0.3rem;
	float: left;
	margin-right: 0.2rem;
	font-size: 0.16rem;
	color:#666;
}

#loanAmount{
	width: 1.2rem;
	float:left;
	border-bottom:1px solid #000;
	margin-right:0.1rem;
}


#businessOwners,
#officeWorkers {
	float:none;
	width:auto;
	margin:0 0.1rem;
}

#dkUnit,#dkUnits {
	width: 100%;
	max-width:100%;
	border: 0;
	box-sizing:border-box;
	font-size: 0.16rem;
	outline:none;
}

.dkCode #code{
	width:1.5rem;
	float:left;
	line-height: 2;
	font-size: 0.16rem;
}

.dkCode #codeBT {
	min-width: 1rem;
	float:left;
	line-height: 2;
	font-size: 0.16rem;
	margin-left:0.2rem;
	outline:none;
	border: 1px solid #a9a9a9;
	background-color: #f2f2f2;
}

.dkSbumit {
	width:100%;
}

.dkSbumit #submitBT{
	width: 2rem;
	height: 0.5rem;
	line-height: 0.5rem;
	font-size: 0.16rem;
	margin:0.2rem auto;
	outline:none;
	background-color: #3cd6fd;
	border-radius: 0.5rem;
	color:#fff;
	border: 0;
	display: block;
        cursor: pointer;
}

.dkBlock {
	width: 100%;
	overflow: hidden;
	margin-top: 0.5rem;
	background-color: #f2f2f2;
}

.dkBlockImg {
	float:left;
	width: 4.5rem;
	overflow:hidden;
	transition: transform 0.3s ease-in-out;
}

.dkBlockImg>img {
	width:100%;
}

.dkBlockImg>img:hover {
	transform: scale(1.2);
}

.dkBlockCon {
	float: right;
	width: 7rem;
	padding: 0.1rem 0.2rem 0 0;
	height: auto;
}

.dkBlockTit,
.dkBlockSubTit{
	color:#003f56;
	line-height:2;
}

.dkBlockTit{
	font-size: 0.2rem;
}

.dkBlockSubTit{
	font-size: 0.16rem;
}

.dkBlockLine{
	width:100%;
	margin: 0.15rem auto;
}

.dkBlockText{
	overflow: hidden;
}

.dkBlockText p{
	font-size: 0.14rem;
	color: #666;
	line-height: 2;
}

.dkBlockHref{
	display:block;
	width: 1.8rem;
	height:0.4rem;
	line-height:0.4rem;
	text-align:center;
	border: 1px solid #999;
	color:#333;
	font-size: 0.2rem;
	margin-top: 0.2rem;
}

.dkBlockHref:hover{
	border:1px solid #3cd6fd !important;
	color:#fff !important;
	background-color:#3cd6fd !important;
}

	.listZx {
	  width: calc(100% - 1rem);
	  height: calc(100% - 1rem);
	  position: fixed;
	  overflow-y: auto;
	  top: 0px;
	  left: 0%;
	  z-index: 9999;
	  background: #fff;
	  padding: 0.5rem;
	  box-shadow: #a1a1a1 -5px -5px 20px 5px;
	  display: none;
	}

	.listCon {
	  overflow: hidden;
	}

	.listCon>h3 {
	  font-size: 0.24rem;
	  text-align: center;
	  color: #000;
	  margin-bottom: 0.2rem;
	}

	.listCon>p {
	  font-size: 0.2rem;
	  text-align: justify;
	  color: #666;
	  line-height: 1.5;
	  margin-top: 0.1rem;
	}

	.listCon>p>b,
	.listCon>p>strong {
	  font-size: 0.2rem;
	  color: #666;
	}

	.listDksqBut {
	  width: auto;
	  overflow: hidden;
	  border: 1px solid #3cd6fd;
	  margin-top: 0.5rem;
	}

	.listDksqColse,
	.listDksqOk{
	  float: left;
	  width: 50%;
	  height: 0.8rem;
	  line-height: 0.8rem;
	  text-align: center;
	  font-size: 0.2rem;
	  color: #3cd6fd;
	  cursor:pointer;
	}

	.listDksqOk {
	  float: left;
	  width: calc(50% - 1px);
	  border-left: 1px solid #3cd6fd;
	}

	.listDksqYes {
	  color: #fff;
	  background: #ccc;
	}


@media screen and (max-width: 1200px) {
	.container {
		margin: 0.7rem auto;
		width: 80%;
		background:none;
	}
	
	.contentNav {
		display: none;
	}

	.contentRight {
		float: none;
		width: 100%;
		padding: 0;
		margin: 0;
	}

	.finType,
	.finState,
	.finRisk,
	.finCompany {
		width: 100%;
	}

	.dkBlockImg {
		float:none;
		width: 100%;
		overflow:hidden;
		transition: transform 0.3s ease-in-out;
	}

	.dkBlockCon {
		float: none;
		width: 94%;
		padding: 3%;
	}
}

@media only screen and (max-width: 767px) {
	.page-nums {
		display: none !important;
	}

	.lcCon table{
		width: 16rem;
	}

	.ajaxRadioBox,
	.curDate,
	.currencyBox {
		padding-left:0;

	}

	.ajaxRadio {
		margin-left:0.15rem;
	}

	.curDate input {
		width: 3rem;
	}

	.curDate>input:nth-child(2) {
		margin-bottom:0.3rem
	}

	.finListTit {
		height:auto;
		line-height:1.5;
	}

	.finListTit a{
		width: 80%;
		display: block;
	}

	.finListBlockC {
		display:flex;
		flex-direction: column;
	}

	.finListBM p:last-child{
		margin-right:0;
		text-align:left;
		line-height:2;
	}

	.finListBM {
		width: 100%;
		border:0;
	}

	.finListField {
		float: none;
		width: 100%;
	}

	.FieldBlock {
		float: left;
		width: 33.33%;
	}
}